

.uk-footer {
  background-color: #1A587E;
  /* border-top: 1px solid #003d63; */
  padding: 40px 25px;
  margin-top: 15px;
}

.uk-footer .uk-nav {
  margin-top: 20px;
}

.uk-footer *, .uk-footer-secondary * {
  color: #f7f6e6;
}

.uk-footer a:hover, .uk-footer-secondary a:hover {
  color: #DFB645;
}

.uk-footer .uk-parent>a:first-child, .uk-footer .nav-header, .uk-footer .uk-nav-header {
  color: #DFB645;
  font-size: 1.1em;
  font-weight: 500;
  text-transform: uppercase;
}

.uk-footer .uk-nav li {
  padding: 3px 0;
}

.uk-footer-secondary {
  background-color: #4D4D4F;
  padding: 25px;
  text-align: center;
}
